 @charset "Shift_JIS";

/*========================================
global_footer
========================================*/

#global_footer {
	background:#E6E6E6;
	font-size:11px;
	line-height:1.7;
	clear:both;
	text-align:left;
}

/*========================================
グレー枠リンク
========================================*/

#online_footer { padding:2em 0; }

#online_footer a { color:#333!important; }

.footer_box {
	width:25%;
	float:left;
}

#footer_box2 { width:50%; *width:49%;
}

.footer_box .footer_h4 {
	font-size:1.2em;
	font-weight:bold;
}

.footer_box .footer_h4:before {
	content:"■";
	margin-right:0.2em;
}

/*clearfix*/
.footer_box ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.footer_box ul { min-height: 1px; }

* html .footer_box ul { /*height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.footer_box ul+.footer_h4 { margin-top:1em; }

.footer_box li {
	width:220px;
	float:left;
	text-align:left;
}

.footer_box li:before { content:"\e96a"; }

/*========================================
ショッピングガイド
========================================*/

#guide_shopping {
	background:#fff;
	padding:2em 0 2em;
	font-size:14px;
}

#guide_shopping .contents {
	padding-top:1.5em;
	font-size:0.88em;
	border-top:1px solid #000;
	position:relative;
}

/*clearfix*/
#guide_shopping:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#guide_shopping { min-height: 1px; }

* html #guide_shopping { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.guide_block {
	width:31%;
	float:left;
	margin-left:30px;
}

.guide_h1+.guide_block { margin-left:0; }

.guide_h1,
.guide_h2,
.guide_h3,
.guide_h4 { font-weight:bold; }

.guide_h1 { font-size:1.2em; }

.guide_h1 a { text-decoration:none; }

.guide_h1 a:before {
	content:"\e983";
	margin-right:0.2em;
	font-family:icomoon;
	/*color:#004098;*/
	font-weight:normal;
}

.guide_h2 { margin-top:1.5em; }

.guide_h2 a {
	font-size:1.13em;
	display:block;
	border:2px solid #ccc;
	padding:0.3em 0.8em;
	text-decoration:none;
	background:url(/sph/image/select_next.png)no-repeat right center;
	background-size: auto 40%;
	-webkit-background-size:auto 40%;
	-moz-background-size:auto 40%;
	-o-background-size:auto 40%;
	-ms-background-size:auto 40%;
}

.guide_h3 {
	border-top:1px dotted #ccc;
	padding-top:1em;
	margin:1em 0 0.4em;
}

.guide_h3:first-child {
	border:none;
	padding-top:0;
}

.guide_h3:before {
	content:"■";
	margin-right:0.2em;
	/*color:#004098;*/
}

.guide_h4 {
	border-left:0.4em solid #ccc;
	padding-left:0.5em;
	margin:1em 0 0.2em;
}

.guide_h4:first-child { margin-top:0; }

.guide_block .phone { font-size:0.88em; }

.guide_block .phone a {
	font-size:2em;
	font-weight:bold;
}

.guide_block .phone a:after {
	white-space:pre;
	content:"\a";
}

#guide_shopping dd {
	margin-left:1em;
	margin-bottom:1em;
}

#guide_shopping .secure_mark {
	position:absolute;
	left:0;
	bottom:0;
	width:28em;
}

#guide_shopping .navi_link {
	margin:1em 0 2.5em;
	border-top:1px dotted #ccc;
	padding-top:0.5em;
}

#guide_shopping .navi_link:last-child { margin-bottom:0; }

#guide_shopping td { padding:0 0.2em; }

/*========================================
セキュアマーク
========================================*/
.secure_mark {
	border:1px solid #ccc;
	padding:1em 1.5em;
	font-size:0.83em;
	box-shadow:rgba(0, 0, 0, 0.3) 2px 2px 3px 0px inset;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 2px 2px 3px inset;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 2px 2px 3px inset;
}

/*暫定スマホ対応*/
.body_sph #guide_shopping {
	padding:0;
	font-size:1em;
}

.body_sph #guide_shopping .contents {
	padding-top:0;
	font-size: 1em;
	border-top:none;
}

.body_sph .guide_block {
	width:100%;
	float:none;
	margin-left:0;
	margin-bottom:1em;
}

.body_sph #guide_shopping .secure_mark {
	position:relative;
	width:100%;
}

.body_sph .global_h1 + .attention,
 .body_sph .guide_h1 { display:none; }
